/* Auth */
.form-login {
    padding: 1rem;
    border: #FFF 1px solid;
    border-radius: 7px;
    background-color: #FFF;
    box-shadow: 0 0 0 1px rgba(20,20,31,.05),0 1px 3px 0 rgba(20,20,31,.15);

}
.login-container{
    left: calc(50% - var(--inovasens-login-size)/2);
    position: absolute;
    max-width: var(--inovasens-login-size);
    width: var(--inovasens-login-size);
}
.login-spacer{
    margin-bottom: 20%;
}
.auth-header{
    background-image: url('../img/navbar/background_classic.jpg');
    background-position: 0px -350px;
    position: relative;
    padding: 2rem 1.25rem 0;
    padding-top: 0;
    padding-bottom: 0px;
    width: 100%;
    background-color: var(--inovasens-color-2);
    margin: 0;
    text-align: center;
    background-size: cover;
    margin-bottom: -3rem;
    padding-top: 6rem;
    padding-bottom: 3rem;
}
.auth-footer{
    padding: 1rem;
    color: #888c9b;
    max-width: 600px;
    display: block;
    box-sizing: border-box;
}

/* Subdomain-specific resources overload */

.auth-header-odorescola {
    background-image: none !important;
    background-color: #f2efeb !important;
}
